@charset "utf-8"; 
/* copyright(c) WEBsiting.co.kr */

/* ¸ÞÀÎÆäÀÌÁö¿¡¼­ º¯°æµÇ´Â ÄÚµå */
#sideBar,
#topSpacer{display:none; }
#ctWrap{width:100%; max-width:100%; margin:0 auto !important; }
#hd{background:RGBA(255,255,255,0.75)}
@media all and (max-width:980px)
{
	#hd,
	#hd #tnb,
	#hd #gnb{background:#fff; }
	#topSpacer{display:block; }
}

/* ¸ÞÀÎÆäÀÌÁö ºñÁê¾ó ½½¶óÀÌ´õ */
.mainVisualImage{width:100% !important; background:#efefef; height:auto; overflow:hidden; position:relative; z-index:1; padding:0px; margin:0px; }
.mainVisualImage .bx-wrapper{margin-bottom:0px; }
.mainVisualImage .bx-wrapper ul{width:100% ; padding:0px; margin:0px;  overflow:hidden;}
.mainVisualImage .bx-wrapper ul > li{width:100% ; background:#efefef; position:relative; text-align:center;}
.mainVisualImage .bx-wrapper ul > li img{width:100% !important; display:block; height:auto; }
.mainVisualImage .bx-wrapper .bx-pager{position:absolute !important; width:100%; left:0px; bottom:30px; z-index:9; text-align:center; }
.mainVisualImage .bx-wrapper .bx-pager a{-moz-border-radius:10px !important; -webkit-border-radius:10px !important; border-radius:10px !important; width:12px !important; height:12px !important; border:2px solid #ddd; background:rgba(0,0,0,.4) !important; -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease; transition-duration: 0.2s; transition-timing-function: ease; }
.mainVisualImage .bx-wrapper .bx-pager.bx-default-pager a:focus,
.mainVisualImage .bx-wrapper .bx-pager.bx-default-pager a:hover{background:RGBA(255,255,255,0.8) !important; }
.mainVisualImage .bx-wrapper .bx-pager.bx-default-pager a.active{width:40px !important; background:RGBA(4,4,4,.8) !important; border:2px solid #efefef; -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease; transition-duration: 0.2s; transition-timing-function: ease; }

.mvTit01{font-size:60px; color:#fff; display:block; position:absolute; left:10%; right:10%; bottom:40%; margin-top:-10px; overflow:hidden; filter:Alpha(opacity=0); opacity:0; -moz-opacity:0; text-overflow:ellipsis; white-space:nowrap; -webkit-transition-duration: 0.3s; -webkit-transition-timing-function: ease; transition-duration: 0.3s; transition-timing-function: ease; }
.mvTit01.on{bottom:50%; filter:Alpha(opacity=100); opacity:1; -moz-opacity:1; -webkit-transition-duration: 0.8s; -webkit-transition-timing-function: ease; transition-duration: 0.8s; transition-timing-function: ease; }
.mvTit02{display:block; position:absolute; left:10%; right:10%; top:46%; margin-bottom:-20px; text-decoration:none; filter:Alpha(opacity=0); opacity:0; -moz-opacity:0; -webkit-transition-duration: 0.4s; -webkit-transition-timing-function: ease; transition-duration: 0.4s; transition-timing-function: ease; }
.mvTit02.on{top:50%; filter:Alpha(opacity=100); opacity:1; -moz-opacity:1; -webkit-transition-duration: 0.8s; -webkit-transition-timing-function: ease; transition-duration: 0.8s; transition-timing-function: ease; }
.mvTit02 .mvTit02txt{font-size:30px; color:#fff; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.mvTit02 .mvLink{width:200px; display:block; font-size:14px; color:#fff; margin:0px auto; text-decoration:none; padding:10px; border-radius:50px; background:#000; border:1px solid rgba(255,255,255,.3); color:#fff; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; filter:Alpha(opacity=0); opacity:0; -moz-opacity:0; -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease; transition-duration: 0.2s; transition-timing-function: ease; }
.mvTit02.on .mvLink{ margin:20px auto; filter:Alpha(opacity=100); opacity:1; -moz-opacity:1; -webkit-transition-duration: 0.3s; -webkit-transition-timing-function: ease; transition-duration: 0.3s; transition-timing-function: ease; }
.mvTit02 a:hover.mvLink{border:1px solid #000; background:#222; -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease; transition-duration: 0.2s; transition-timing-function: ease; }

.mvTit01,
.mvTit02 .mvTit02txt{text-shadow:0px 0px 10px rgba(0,0,0,0.5),0px 0px 14px rgba(0,0,0,0.5),0px 0px 10px rgba(0,0,0,0.5); }

.youtubeBackgroundBG{width:100%; position:absolute; top:0px; bottom:0px; left:0px; right:0px; background:#000;}
.youtubeBackgroundBG iframe{width:100%; height:100%;border:0px;}

@media all and (max-width:980px)
{
	.mvTit01{font-size:50px; }
	.mvTit02 .mvTit02txt{font-size:24px; }
}

@media all and (max-width:800px)
{
	.mainVisualImage .bx-wrapper .bx-pager{bottom:10px !important; }
	.mainVisualImage .bx-wrapper .bx-pager a{width:10px; height:10px !important; margin:0 2px; }
	.mainVisualImage .bx-wrapper .bx-pager.bx-default-pager a.active{width:20px !important; }
	.mainVisualImage .bx-wrapper ul > li{width:100%; overflow:hidden; }
	.mainVisualImage .bx-wrapper ul > li img{width:160% !important; max-width:160% !important; margin-left:-30%; }

	.mvTit01{font-size:28px; }
	.mvTit01.on{ bottom:60% !important; }
	.mvTit02 {top:40% !important; }
	.mvTit02.on{top:45% !important; }
	.mvTit02 .mvTit02txt{font-size:18px; }
	.mvTit02 .mvLink{width:120px; padding:5px; font-size:11px; font-weight:normal; }

}

@media all and (max-width:400px)
{
	.mvTit01{font-size:20px; }
	.mvTit02 .mvTit02txt{font-size:12px; }
}

/* ¸ÞÀÎ ÄÁÅÙÃ÷ ·¹ÀÌ¾Æ¿ô */

.mainContents{width:100%; max-width:1160px; margin:0 auto; overflow:hidden; clear:both; padding:10px 0; }    /*  padding:50px */
.mainContentsW100{width:100%; clear:both; overflow:hidden; }


.latTitNone .galleryLat,
.latTitNone .galleryBoxLat{margin:0px; padding:0px; }
.latTitNone .galleryBoxLat ul{margin:0px; padding:0px; }
.latTitNone .galleryLat ul li,
.latTitNone .galleryBoxLat ul li{width:16.66666%; }
.latTitNone .galleryLat .galleryLatTit,
.latTitNone .galleryBoxLat .galleryLatTit{height:1px; overflow:hidden; margin-top:-1px; }
.latTitNone.btnMoreNone .lt_more{display:none; } 

@media all and (max-width:980px)
{

}

@media all and (max-width:650px)
{
	.mainContentsW100 .galleryLat ul li,
	.mainContentsW100 .galleryBoxLat ul li{width:33.33333333%; }
}

/* 1´Ü·¹ÀÌ¾Æ¿ô  »ó´Ü¿¡¼­ 115px ¶ç¿ì±â   */
.mainOne{width:1160; margin:103px 0px 0px 0px ; auto; overflow:hidden;  float:center;}    

@media all and (max-width:850px)
{
	.mainOne{margin:0px 0px 0px 0px ; padding:0 15px; }

}

@media all and (max-width:650px)
{
	.mainOne{margin:0px 0px 0px 0px ; padding:0 15px; }

}





/* 2´Ü·¹ÀÌ¾Æ¿ô   »ó´Ü¿¡¼­ 115px ¶ç¿ì±â */
.mainTwoLatArea{width:1160; margin:115px 0px 0px 0px ; auto; overflow:hidden;  float:center;}
.mainTwoLatArea .MTLA01,
.mainTwoLatArea .MTLA02{width:50%; float:left; margin-left:-1px; }

@media all and (max-width:850px)
{
	.mainTwoLatArea{margin:0px 0px 0px 0px ; padding:0 15px; }
	.mainTwoLatArea .MTLA01,
	.mainTwoLatArea .MTLA02{width:100%; float:none; }
}

@media all and (max-width:650px)
{
	.mainTwoLatArea{margin:0px 0px 0px 0px ; padding:0 15px; }
	.mainTwoLatArea .MTLA01,
	.mainTwoLatArea .MTLA02{width:100%; float:none; margin-left:0px; }
}



/*  3´Ü·¹ÀÌ¾Æ¿ô */
.mainThreeLatArea{width:100%; margin:0 auto; overflow:hidden; }
.mainThreeLatArea .MTLA01,
.mainThreeLatArea .MTLA02,
.mainThreeLatArea .MTLA03{width:30%; float:left; margin-left:-1px; }
.mainThreeLatArea .MTLA02{margin:0 5%; }

@media all and (max-width:850px)
{
	.mainThreeLatArea{padding:0 15px; }
	.mainThreeLatArea .MTLA01,
	.mainThreeLatArea .MTLA02,
	.mainThreeLatArea .MTLA03{width:100%; float:none; }
	.mainThreeLatArea .MTLA02{margin:0 0; }
}

/* 4´Ü ·¹ÀÌ¾Æ¿ô */
.mainFourLatArea{width:100%; margin:0 auto; overflow:hidden; }
.mainFourLatArea .MTLA01,
.mainFourLatArea .MTLA02,
.mainFourLatArea .MTLA03,
.mainFourLatArea .MTLA04{width:25%; float:left; margin-left:-1px; }



@media all and (max-width:980px)
{
	.mainFourLatArea .MTLA01,
	.mainFourLatArea .MTLA02,
	.mainFourLatArea .MTLA03,
	.mainFourLatArea .MTLA04{width:50%; float:left; }
}

@media all and (max-width:650px)
{
	.mainFourLatArea .MTLA01,
	.mainFourLatArea .MTLA02,
	.mainFourLatArea .MTLA03,
	.mainFourLatArea .MTLA04{width:100%; float:none; margin-left:0px; }
}


/* ¸ÞÀÎÄÁÅÙÃ÷ »ó¼¼ */
.centerBar{width:80px; height:5px; background:#ddd; margin:30px auto; }

.mainBasicCont01{width:100%; padding:100px 20px; text-align:center; background:#fff; }
.mainBasicCont01 h2{color:#000; font-size:30px; font-family:'Century Gothic','Noto Sans Korean','Malgun Gothic'; }
.mainBasicCont01 h3{color:#999; font-size:20px; }                 /*     16¿¡¼­ 20À¸·Î*/
.mainBasicCont01 .MBC01txt{font-size:17px; color:#666; line-height:1.5em; }   /*     14¿¡¼­ 17À¸·Î*/

@media all and (max-width:700px)
{
	.mainBasicCont01{width:100%; padding:50px 20px; }
	.mainBasicCont01 h2{font-size:18px; }
	.mainBasicCont01 h3{font-size:13px; font-weight:normal; }
	.mainBasicCont01 .MBC01txt{text-align:left; font-size:12px; }
}

/* ¾îµÎ¿î¹è°æÀÏ ¶§ */
.background-dark{position:relative; 
    background:#222222; 
}
.background-dark .webzLatTit a,
.background-dark .basicLatTit a,
.background-dark .qnaLatTit a{color:#fff; }
.background-dark ul li{}
.background-dark ul li a{color:#ddd; }

/* ¹àÀº¹è°æÀÏ ¶§ */
.background-light{background:#f3f4f7; }

/* ¸ÞÀÎ 4´Ü ¾ÆÀÌÄÜ  */
.main_figure_list{width:1160; overflow:hidden; padding:10px 0; }					/* padding:30px;  */
.main_figure_list li{width:25%; float:left; text-align:center; border-bottom:0px; }
.main_figure_list li i{display:block; margin:10px auto; width:100px; height:100px; line-height:100px; border-radius:50%; background:#fff; font-size:3em; -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease; transition-duration: 0.2s; transition-timing-function: ease; }
.main_figure_list li:hover i{background:#000;  color:#fff; transform: rotate(360deg); -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease; transition-duration: 0.2s; transition-timing-function: ease; }
.main_figure_list li strong{display:block; font-size:20px; color:#fff; margin:5px; }
.main_figure_list li span{display:block; font-size:13px; color:#999; margin:5px; }
.main_figure_list li a i{color:#000; display:block; }
.main_figure_list li a:hover i{color:#fff; }


@media all and (max-width:650px)
{
	.main_figure_list li{width:50%; float:left; text-align:center; }
	.main_figure_list li i{display:block; margin:10px auto; width:100px; height:100px; line-height:100px; border-radius:50%; background:#ddd; font-size:3em; }
	.main_figure_list li strong{font-size:16px; }
	.main_figure_list li span{font-size:11px; }
}



/*  ¸ÞÀÎÈ­¸é Äü¸Þ´º */
#contents{overflow:hidden; margin: 0 auto}
#contents article{float:left;position:relative;box-sizing:border-box;text-align: left;}
#contents article.big_bnr{overflow:hidden;position:relative;width:100%;margin: 0 auto;padding: 0;box-sizing:border-box;background-color: #d8d8d8;float: none;border-bottom: 1px solid #3D56F0;}

.big_bnr .visual img{height:100%}
.big_bnr .visual .bnr-img {display: block;}
.big_bnr .visual .bnr-txt {position: absolute;font-size: 2.8rem;color: #676569;text-align: center; top: 50%;margin-top: -3.3rem;margin-left: 80px;}

.article-wrap {overflow: hidden;display: block;clear: both;position: relative; text-align: center; margin: 25px 0}
.article-wrap.bg-gray {background-color: #f7f7f7;padding: 33px 0 38px;}
.article-wrap > .inner {max-width: 1160px; margin:0 auto}

.big_bnr .bnr{position:absolute;top:0;right:0;width:25.6%;height:100%;border:1px solid #dcdcdc;box-sizing:border-box}
.big_bnr .bnr a{display:block;width:100%;height:100%}
.big_bnr .bnr img{max-width:100%}

.menu li:nth-child(1) a:before{background:url(../images/main/ico_menu01.png) no-repeat 50% 50%}
.menu li:nth-child(2) a:before{background:url(../images/main/ico_menu02.png) no-repeat 50% 50%}
.menu li:nth-child(3) a:before{background:url(../images/main/ico_menu03.png) no-repeat 50% 50%}
.menu li:nth-child(4) a:before{background:url(../images/main/ico_menu04.png) no-repeat 50% 50%}
.menu li:nth-child(5) a:before{background:url(../images/main/ico_menu05.png) no-repeat 50% 50%}
.menu li:nth-child(6) a:before{background:url(../images/main/ico_menu06.png) no-repeat 50% 50%}
.menu li:nth-child(7) a:before{background:url(../images/main/ico_menu07.png) no-repeat 50% 50%}

#contents{overflow:hidden; margin: 0 auto}
#contents article{float:left;position:relative;box-sizing:border-box;text-align: left;}
.menu{overflow:hidden;width:100%;height: 130px;padding: 0;border-bottom: 1px solid #3D6BF0;margin-bottom: 25px;}   /*  108px; -> 130 */
.menu>ul {display: table;width: 100%;height: 100%;max-width: 1160px;margin: 0 auto;}
.menu>ul>li{display: table-cell;width:16%;height: 100%; text-align: center; vertical-align: middle}
.menu>ul>li>a{display:inline-block;width:95px;height: 95px;border-radius:95px;padding:0px;font-size:15px;line-height:1.3px;color:#707072;text-align:center;font-weight: 600;letter-spacing: -1px}
.menu>ul>li>a:hover, .menu>ul>li>a:focus {border:1px solid #3D7CF0; color: #3D7CF0}    /* ÆÄ¶õ»ö */
.menu>ul>li>a:before {content: '';display: block;width: 45px;height: 45px;margin: 14px auto 13px;}
/*
.menu>ul>li>a:hover, .menu>ul>li>a:focus {border:1px solid #3D7CF0; color: #3D7CF0}  
.menu>ul>li>a:before {content: '';display: block;width: 43px;height: 43px;margin: 14px auto 13px;}
*/